<?php
include(dirname(__FILE__) . '/../header.php');
?>
<?php include(dirname(__FILE__) . '/../login_toolbar.php') ?>

<h2>プラン一覧</h2>

<?php if(is_array($plans)) : ?>
<?php foreach ($plans as $plan): ?>
<h2 class="entry_title"><?php echo $plan['plan_name'] ?></h2>
<div class="entry_content">
<?php echo $plan['summary'] ?><br />
部屋タイプ:<?php echo $plan['roomtype_name'] ?><br />
料金 :<?php echo number_format($plan['price']) ?>円～<br />
提供期間 :
<?php echo substr($plan['start_date'], 0, 10);
echo ' (' . $this->Common_model->week($plan['start_date']) . ')';
echo " ～ " . substr($plan['end_date'], 0, 10);
echo ' (' . $this->Common_model->week($plan['end_date']) . ')';
?><br />
受入人数 :<?php echo $plan['guest_min'] . '～' . $plan['guest_max'] . '人' ?><br />

<?php
echo '<a href="' . site_url('plans/detail/'. $hotelid . '/' . $plan['planid']) . '">詳細</a>';
echo '&nbsp';
$d = date("Ym");
$year = substr($d, 0, 4);
$month = substr($d, 4, 2);
echo '<a href="' . site_url('plans/vacantplans/'. $hotelid . '/' . $plan['planid'] . '/' . $year . '/' . $month) . '">空き確認,予約へ</a>';
?>
</div><!-- entry_content -->
<?php endforeach;?>
<?php endif;?>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
